title: asmr collection
status: draft

i love asmr, and to listen to it somwhere between background sound that puts me into a soothing blanket of currated soundscape, and actively diving into its internet culture and referenced humour and craft. 

<iframe src="https://www.youtube.com/embed/videoseries?si=CM-2HR7kJZx7yVdo&amp;list=PLbV6xaOkrp4MtZBreVcqEt6ccw3EVDhlA" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>